/*********************************************************************************************/

/*
@media all and (max-width: 1200px) {
    html,
    body {
        min-width: 1024px;
    }
    .block {
        width: 1024px;
    }
    #pc_b1_form_wrap {
        right: 0px;
    }
    .pc_b2_mid_img {
        width: 250px;
    }
    .pc_b3_items_arrow1,
    .pc_b3_items_arrow2 {
        margin-left: 0px;
        margin-right: 10px;
    }
    .pc_b3_items_arrow2 {
        margin-left: -58px;
        margin-right: 7px;
    }
    #pc_b4_items {
        text-align: center;
        font-size: 0px;
    }
    .pc_b4_item {
        display: inline-block;
        float: none;
        margin-bottom: 32px;
    }
    .pc_b4_item:nth-child(3n) {
        margin-right: 0px;
    }
    .pc_block5_right_item:nth-child(3n) {
        margin-right: 10px;
    }
    .pc_block5_right_item:nth-child(2n) {
        margin-right: 0px;
    }
    #map {
        width: 421px;
    }
}

/*********************************************************************************************/

/*
@media all and (max-width: 1024px) {
    html,
    body {
        min-width: 768px;
    }
    .block {
        width: 768px;
    }
    #pc_b1_title {
        top: 20px;
    }
    #pc_b1_form_wrap {
        left: 200px;
        top: 185px;
    }
    #pc_b1_text_wrap {
        top: 530px;
    }
    #pc_b2_mid_text_wrap {
        width: 560px;
    }
    .pc_b2_mid_img {
        display: none;
    }
    .pc_b2_item {
        margin-bottom: 20px;
    }
    .pc_b3_items_arrow1,
    .pc_b3_items_arrow2 {
        margin-left: 257px;
        margin-right: 0px;
        margin-top: 15px;
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg);
        margin-bottom: 10px;
        display: block;
    }
    #pc_b3_items {
        text-align: center;
    }
    #pc_b3_item2 {
        width: 193px;
        background: transparent url(../img/pc_b3_item2.png)119px 32px no-repeat;
        margin-top: 0px;
    }
    #pc_b3_item2 ul li {
        font-size: 16px;
    }
    #pc_b3_item3 {
        width: 193px;
    }
    #pc_b3_item3_btn {
        width: 193px;
    }
    .pc_b4_item:nth-child(3n) {
        margin-right: 32px;
    }
    .pc_b4_item:nth-child(2n) {
        margin-right: 0px;
    }
    #pc_b4_items {
        margin-bottom: 0px;
    }
    #pc_b4_down_left {
        display: none;
    }
    #pc_b4_down_right {
        margin-left: 0px;
    }
    #pc_b4_down_midle_text p {
        background: transparent url(../img/pc_b4_down_midle_text.png)32px 8px no-repeat;
    }
    #pc_block5_left {
        width: 100%;
        float: none;
    }
    #pc_block5_right {
        margin-left: 29px;
    }
    .pc_block5_right_item:nth-child(2n) {
        margin-right: 10px;
    }
    .pc_block5_right_item:nth-child(3n) {
        margin-right: 0px;
    }
    #pc_block6_left {
        width: 310px;
    }
    #pc_block6_right {
        margin-left: 310px;
    }
    #map {
        width: 256px;
    }
    #footer_left {
        font-size: 12px;
    }
    #footer_right {
        font-size: 11px;
    }
}

/*********************************************************************************************/

/*
@media all and (max-width: 768px) {
    html,
    body {
        min-width: 270px;
    }
    .block {
        width: 270px;
    }
    #page_content {
        margin-left: 0px;
    }
    #pc_block1 {
        width: 768px;
        height: 625px;
        margin-left: -230px;
    }
    #pc_b1_title {
        left: 0px;
    }
    #pc_b1_title h1 {
        font-size: 35px;
        line-height: 42px;
    }
    #pc_b1_form_wrap {
        left: 0px;
        top: 126px;
        width: 240px;
    }
    #pc_b1_form .input_table {
        width: 160px;
    }
    .pc_b1_form_name {
        font-size: 15px;
        line-height: 17px;
    }
    #pc_b1_text_wrap {
        width: 252px;
        height: 95px;
        left: 0px;
        top: 486px;
        padding-left: 14px;
        padding-right: 2px;
        padding-top: 8px;
    }
    #pc_b1_text_wrap p {
        font-size: 18px;
        line-height: 20px;
        height: 80px;
        overflow: hidden;
    }
    #left_menu {
        width: 270px;
        z-index: 999;
        margin-left: -285px;
        -moz-transition: 0.35s ease-out;
        -o-transition: 0.35s ease-out;
        -webkit-transition: 0.35s ease-out;
    }
    #logo,
    #lm_telepfon,
    #lm_zak_zvon_btn,
    #lm_menu {
        display: none;
    }
    .c-hamburger {
        display: block;
        position: absolute;
        overflow: hidden;
        margin: 0;
        top: 15px;
        right: 5px;
        padding: 0;
        width: 27px;
        height: 20px;
        font-size: 0;
        text-indent: -9999px;
        appearance: none;
        box-shadow: none;
        border-radius: none;
        border: none;
        cursor: pointer;
        transition: background 0.3s;
        z-index: 11;
    }
    .c-hamburger:focus {
        outline: none;
    }
    .c-hamburger span {
        display: block;
        position: absolute;
        top: 9px;
        left: 0px;
        right: 0px;
        height: 2px;
        background-color: #ffffff;
    }
    .c-hamburger:hover span {
        background-color: #ffffff;
    }
    .c-hamburger:hover span:before {
        background-color: #ffffff;
    }
    .c-hamburger:hover span:after {
        background-color: #ffffff;
    }
    .c-hamburger span::before,
    .c-hamburger span::after {
        position: absolute;
        display: block;
        left: 0;
        width: 100%;
        height: 2px;
        background-color: #ffffff;
        content: "";
    }
    .c-hamburger span::before {
        top: -8px;
    }
    .c-hamburger span::after {
        bottom: -8px;
    }
    .c-hamburger--htx {
        background-color: transparent;
    }
    .c-hamburger--htx span::before,
    .c-hamburger--htx span::after {
        transition-duration: 0.1s, 0.1s;
        transition-delay: 0.1s, 0s;
    }
    .c-hamburger--htx span::before {
        transition-property: top, transform;
    }
    .c-hamburger--htx span::after {
        transition-property: bottom, transform;
    }
    /* СЃРѕСЃС‚РѕСЏРЅРёРµ active РїСЂРё РѕС‚РєСЂС‹С‚РѕРј РјРµРЅСЋ  */

/* .c-hamburger--htx.is-active {
        background-color: transparent;
    }
    .c-hamburger--htx.is-active span {
        background: none;
    }
    .c-hamburger--htx.is-active span::before {
        top: 0;
        transform: rotate(45deg);
        background-color: #ffffff;
    }
    .c-hamburger--htx.is-active span::after {
        bottom: 0;
        transform: rotate(-45deg);
        background-color: #ffffff;
    }
    .c-hamburger--htx.is-active span::before,
    .c-hamburger--htx.is-active span::after {
        transition-delay: 0s, 0.1s;
    }
    #left_menu.mob_menu {
        margin-left: 0px;
    }
    #left_menu.mob_menu #logo,
    #left_menu.mob_menu #lm_telepfon,
    #left_menu.mob_menu #lm_zak_zvon_btn,
    #left_menu.mob_menu #lm_menu {
        display: block;
    }
    #logo {
        top: 15px;
        left: 81px;
    }
    #lm_telepfon {
        margin-top: 134px;
        margin-bottom: 10px;
        text-align: center;
    }
    #lm_zak_zvon_btn {
        margin-bottom: 14px;
        margin-left: 65px;
    }
    #lm_menu ul li a {
        line-height: 18px;
        font-size: 16px;
        text-align: center;
    }
    #lm_menu ul li {
        margin-bottom: 12px;
    }
    #lm_menu:before {
        left: 87px;
    }
    #lm_menu:after {
        left: 87px;
    }
    #lm_menu ul {
        padding-top: 13px;
    }
    #pc_b2_top_text {
        padding-left: 0px;
        background: transparent url(../img/pc_b2_top_text.png)50% 0% no-repeat;
        margin-left: 0px;
        margin-bottom: 25px;
        padding-top: 70px;
    }
    #pc_b2_mid_text_wrap {
        margin-left: 0px;
        width: 270px;
        float: left;
        margin-bottom: 15px;
    }
    #pc_b2_mid_text_wrap .all_block_title h2:before {
        width: 150px;
    }
    .pc_b2_item {
        margin-right: 0px;
    }
    #pc_block3:before {
        content: "";
        width: 1500px;
        height: 100%;
        background-color: #f1f1f1;
        position: absolute;
        top: 0px;
        left: -1500px;
    }
    #pc_block3 {
        padding-left: 0px;
    }
    .pc_b3_items_arrow1,
    .pc_b3_items_arrow2 {
        margin-left: 106px;
        padding-bottom: 30px;
    }
    #pc_block4 {
        padding-left: 0px;
        padding-top: 25px;
    }
    #pc_b4_items {
        margin-top: 8px;
    }
    .pc_b4_item {
        margin-right: 0px;
    }
    .pc_b4_item:nth-child(3n) {
        margin-right: 0px;
    }
    #pc_b4_down_midle_text p {
        padding-left: 20px;
        background: transparent url(../img/pc_b4_down_midle_text.png)49px 6px no-repeat;
        padding-top: 7px;
        padding-right: 20px;
    }
    #pc_block5_left {
        padding-left: 0px;
    }
    #pc_block5 .all_block_title h2 {
        margin-bottom: 24px;
    }
    .pc_block5_right_item {
        margin-right: 0px;
    }
    .pc_block5_right_item:nth-child(2n) {
        margin-right: 0px;
    }
    #pc_block5 {
        margin-bottom: 20px;
    }
    #pc_block6 {
        margin-left: 0px;
    }
    #pc_block6_left {
        width: 270px;
        float: none;
    }
    #pc_block6_right {
        margin-left: 0px;
        margin-top: -29px;
    }
    #map {
        width: 268px;
        height: 270px;
        margin-bottom: 33px;
    }
    #footer_left {
        margin-left: 0px;
    }
    #footer_right {
        float: left;
        padding-right: 139px;
        font-size: 9px;
    }
    #footer {
        height: 68px;
    }
    #wrap_content {
        padding-bottom: 68px;
    }
}

/*********************************************************************************************/

@media all and (max-width: 1200px) {
	.fancybox-close {
		top: -10px;
		right: -10px;
	}
    html,
    body {
        min-width: auto;
    }
    .block {
        width: 100%;
    }
    #page_content {
        margin-left: 40px;
    }
    #left_menu {
        width: 270px;
        z-index: 999;
        margin-left: -230px;
        -moz-transition: 0.35s ease-out;
        -o-transition: 0.35s ease-out;
        -webkit-transition: 0.35s ease-out;
    }
    #logo,
    #lm_telepfon,
	#lm_telepfon2,
    #lm_zak_zvon_btn,
    #lm_menu {
        display: none;
    }
    .c-hamburger {
        display: block;
        position: absolute;
        overflow: hidden;
        margin: 0;
        top: 15px;
        right: 6px;
        padding: 0;
        width: 27px;
        height: 20px;
        font-size: 0;
        text-indent: -9999px;
        appearance: none;
        box-shadow: none;
        border-radius: none;
        border: none;
        cursor: pointer;
        transition: background 0.3s;
        z-index: 11;
    }
    .c-hamburger:focus {
        outline: none;
    }
    .c-hamburger span {
        display: block;
        position: absolute;
        top: 9px;
        left: 0px;
        right: 0px;
        height: 2px;
        background-color: #ffffff;
    }
    .c-hamburger:hover span {
        background-color: #ffffff;
    }
    .c-hamburger:hover span:before {
        background-color: #ffffff;
    }
    .c-hamburger:hover span:after {
        background-color: #ffffff;
    }
    .c-hamburger span::before,
    .c-hamburger span::after {
        position: absolute;
        display: block;
        left: 0;
        width: 100%;
        height: 2px;
        background-color: #ffffff;
        content: "";
    }
    .c-hamburger span::before {
        top: -8px;
    }
    .c-hamburger span::after {
        bottom: -8px;
    }
    .c-hamburger--htx {
        background-color: transparent;
    }
    .c-hamburger--htx span::before,
    .c-hamburger--htx span::after {
        transition-duration: 0.1s, 0.1s;
        transition-delay: 0.1s, 0s;
    }
    .c-hamburger--htx span::before {
        transition-property: top, transform;
    }
    .c-hamburger--htx span::after {
        transition-property: bottom, transform;
    }
    .c-hamburger--htx.is-active {
        background-color: transparent;
    }
    .c-hamburger--htx.is-active span {
        background: none;
    }
    .c-hamburger--htx.is-active span::before {
        top: 0;
        transform: rotate(45deg);
        background-color: #ffffff;
    }
    .c-hamburger--htx.is-active span::after {
        bottom: 0;
        transform: rotate(-45deg);
        background-color: #ffffff;
    }
    .c-hamburger--htx.is-active span::before,
    .c-hamburger--htx.is-active span::after {
        transition-delay: 0s, 0.1s;
    }
    #left_menu.mob_menu {
        margin-left: 0px;
    }
    #left_menu.mob_menu #logo,
    #left_menu.mob_menu #lm_telepfon,
	#left_menu.mob_menu #lm_telepfon2,
    #left_menu.mob_menu #lm_zak_zvon_btn,
    #left_menu.mob_menu #lm_menu {
        display: block;
    }
    #logo {
        top: 15px;
        left: 81px;
    }
    #lm_telepfon {
        margin-top: 134px;
        margin-bottom: 10px;
        text-align: center;
    }
	#lm_telepfon2 {
        margin-bottom: 10px;
        text-align: center;
    }
    #lm_zak_zvon_btn {
        margin-bottom: 14px;
        margin-left: 65px;
    }
    #lm_menu ul li a {
        line-height: 18px;
        font-size: 16px;
        text-align: center;
    }
    #lm_menu ul li {
        margin-bottom: 12px;
    }
    #lm_menu:before {
        left: 87px;
    }
    #lm_menu:after {
        left: 87px;
    }
    #lm_menu ul {
        padding-top: 13px;
    }
    #pc_block1 {
        width: 100%;
        background: transparent url(../img/pc_block1.png) 90% 0% no-repeat;
    }
    #pc_b1_title {
        left: 70px;
    }
    #pc_b1_text_wrap {
        left: 70px;
    }
    #pc_b2_items {
        margin-left: 0px;
        margin-bottom: 15px;
    }
    .pc_b2_item {
        margin-right: 15px;
        margin-left: 15px;
        margin-bottom: 15px;
    }
    .pc_b2_item:last-child {
        margin-right: 15px;
    }
    #pc_b4_down_midle_text, #pc_b4_down_midle_text2 {
        margin-right: 0px;
    }
    #footer_left {
        margin-left: 40px;
    }
    #footer_right {
        margin-right: 10px;
    }
}

@media all and (max-width: 1040px) {
    .pc_b2_mid_img {
        display: none;
    }
    #pc_b2_mid_text_wrap {
        width: 100%;
    }
    .all_block_title {
        padding-right: 60px;
    }
    #pc_b2_mid_text_wrap p {
        padding-right: 60px;
    }
    .pc_b3_items_arrow1,
    .pc_b3_items_arrow2 {
        margin-left: 47%;
        margin-right: 0px;
        margin-top: 15px;
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg);
        margin-bottom: 10px;
        display: block;
    }
    #pc_b3_items {
        text-align: center;
    }
    #pc_b3_item2 {
        width: 193px;
        background: transparent url(../img/pc_b3_item2.png)119px 32px no-repeat;
        margin-top: 0px;
    }
    #pc_b3_item2 ul li {
        font-size: 16px;
    }
    #pc_b3_item3 {
        width: 193px;
    }
    #pc_b3_item3_btn {
        width: 193px;
    }
    #pc_b4_items {
        text-align: center;
    }
    .pc_b4_item {
        display: inline-block;
        float: none;
        margin-right: 16px;
        margin-left: 16px;
        margin-bottom: 16px;
    }
    .pc_b4_item:nth-child(4n) {
        margin-right: 16px;
    }
    .pc_block5_right_item:nth-child(3n) {
        margin-right: 10px;
    }
    #pc_block6 {
        margin-right: 30px;
    }
    #map {
        width: 99.6%;
    }
    #pc_b4_down_right {
        margin-right: 30px;
    }
}

@media all and (max-width: 900px) {
    #pc_b1_title {
        top: 20px;
    }
    #pc_b1_form_wrap {
        top: 182px;
        left: 70px;
    }
    #pc_b1_text_wrap {
        top: 522px;
    }
    #pc_b4_down_midle_text, #pc_b4_down_midle_text2 {
        padding-left: 15px;
        padding-right: 15px;
		margin-left: 15px;
    }
    #pc_b4_down_midle_text p, #pc_b4_down_midle_text2 p {
        padding-right: 15px;
    }
    #pc_block5_left {
        width: 100%;
        float: none;
        padding-left: 0px;
        margin-left: 30px;
    }
    #pc_block5_left_text {
        margin-right: 60px;
    }
    #pc_block5_right {
        margin-left: 30px;
    }
}

@media all and (max-width: 800px) {
    #pc_b4_down_left {
        display: none;
    }
    #pc_b4_down_right {
        margin-left: 0px;
    }
    #pc_block6_left {
        width: 100%;
        float: none;
    }
    #pc_block6_right {
        margin-left: 0px;
    }
    #footer_left {
        font-size: 12px;
    }
    #footer_right {
        font-size: 11px;
    }
}
@media all and (max-width: 650px) {
	.pc_block5_right_item {
    width: 120px;
    height: 85px;
    line-height: 85px;
}
}
@media all and (max-width: 615px) {
    #footer_left {
        margin-left: 40px;
    }
    #footer_right {
        float: left;
        padding-right: 139px;
        font-size: 9px;
        margin-left: 40px;
        clear: both;
        margin-right: 0px;
    }
    #footer {
        height: 68px;
    }
    #wrap_content {
        padding-bottom: 68px;
    }
}

@media all and (max-width: 540px) {
    #page_content {
        margin-right: 10px;
    }
    #pc_block1 {
        width: 110%;
    }
    #pc_b1_title {
        left: 50px;
    }
    #pc_b1_title h1 {
        margin: 0px;
        font-size: 34px;
        line-height: 44px;
    }
    #pc_b1_form_wrap {
        top: 128px;
        left: 50px;
        width: 230px;
    }
    #pc_b1_form .input_table {
        width: 160px;
    }
    .pc_b1_form_name {
        font-size: 13px;
        line-height: 17px;
    }
    #pc_b1_text_wrap {
        width: 242px;
        height: 110px;
        left: 50px;
        top: 486px;
        padding-left: 14px;
        padding-right: 2px;
        padding-top: 8px;
    }
    #pc_b1_text_wrap p {
        font-size: 18px;
        line-height: 20px;
        height: 100px;
        overflow: hidden;
    }
    #pc_b2_top_text {
        padding-left: 0px;
        background: transparent url(../img/pc_b2_top_text.png)50% 0% no-repeat;
        margin-left: 10px;
        margin-bottom: 25px;
        padding-top: 70px;
    }
    #pc_b2_mid_text_wrap {
        margin-left: 10px;
    }
    .all_block_title {
        padding-right: 10px;
    }
    #pc_b2_mid_text_wrap p {
        padding-right: 10px;
    }
    #pc_block3 {
        padding-left: 10px;
    }
    .pc_b3_items_arrow1,
    .pc_b3_items_arrow2 {
        margin-left: 40%;
    }
    #pc_block4 {
        padding-left: 10px;
    }
    #pc_b4_down_right {
        margin-right: 10px;
    }
    #pc_block5_left {
        margin-left: 10px;
    }
    #pc_block5_left_text {
        margin-right: 10px;
    }
    #pc_block5_right {
        margin-left: 10px;
        text-align: center;
    }
    .pc_block5_right_item {
        display: inline-block;
        margin-right: 5px;
        float: none;
        margin-left: 5px;
    }
    .pc_block5_right_item:nth-child(3n) {
        margin-right: 5px;
    }
    #pc_block6 {
        margin-right: 0px;
        margin-left: 10px;
    }
}
